# Configuration file

"1 bigger nether" {
    B:"Change the Height of the Nether to be 256 instead of 128"=true
}


"2 biome specific worldgen" {
    B:"1 Nether, Generate Regular Mushrooms throughout the Nether."=false
    B:"Abyssal Shadowland, Generate Void Quartz Ore."=true
    B:"Basalt Deltas, Generate Big Basalt Pillars."=false
    B:"Basalt Deltas, Generate Smoke and Flame Vents."=true
    B:"Crimson Forest, Generate Spectral Dew Lakes in Crimson Forest."=true
    B:"Foxfire Swamp, Generate a Lava Ocean under the Swamp. If false generate Terrain instead."=false
    B:"Soul Sand Valley, Generate Bonespikes in Soul Sand Valley, if Biomes O Plenty is installed."=false
    B:"Soul Sand Valley, Generate Gloomstone instead of Glowstone in Soul Sand Valley."=true
    B:"Warped Forest, Generate Spectral Dew Lakes in Warped Forest."=true
}


"3 bedrock" {
    B:"If true, Bedrock will generate only one layer, making it smooth"=true
    B:"Should the Ceiling be made out of bedrock, mobs will start spawning if it's not bedrock"=true
    B:"if true, the bedrock ceiling will be replaced by a breakable bedrock, if the bedrock is enabled in the main config"=false
}


ore {
    B:"1 Generate Nether Quartz"=true
    B:"Generate Efrine Ore"=true
    B:"Generate Nether Gold Ore"=true
    B:"Generate Nether Iron Ore"=true
    B:"Generate Netherrack Void Quartz. This is independent from the Abyssal Shadowland generation of Void Quartz"=false
}


terrain {
    B:"Generate Gravel and Soulsand throughout the Nether. Otherwise only generate arround height 30"=false
    B:"Generate Magmatic Netherrack, does not affect Structure or Biome specific generation"=true
    B:"Generate Ravines"=true
    I:"How often flowing Lava can generate. Default 8"=8
    B:"Replace Gravel in the Nether with Dark Gravel. Dark Gravel behaves the same as Gravel"=true
}


